Bug 794479 - tetex-tex4ht should not depend on openjdk6
Summary: tetex-tex4ht should not depend on openjdk6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex-tex4ht   
(Show other bugs)
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-16 22:43 UTC by Omair Majid
Modified: 2013-07-02 23:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-17 07:09:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to use whatever verison of openjdk is available (886 bytes, text/x-csrc)
2012-02-16 22:43 UTC, Omair Majid
no flags Details

Description Omair Majid 2012-02-16 22:43:48 UTC
Created attachment 563768 [details]
patch to use whatever verison of openjdk is available

OpenJDK7 is the default java runtime in F17. tetex-tex4ht should not depend on OpenJDK6 since it will be going away soon.


See https://fedoraproject.org/wiki/Java7_Package_Rebuild_Status for more information.

Comment 1 Jindrich Novy 2012-02-17 07:09:01 UTC
Fixed in rawhide & built.

Comment 2 Omair Majid 2012-02-17 14:17:26 UTC
Thanks! Could you also fix/rebuild in F17? OpenJDK6 will be End-of-Life'd in F17 timeframe (end of 2012 is the current proposed date - and because it won't get security fixes from upstream, Fedora will likely remove it then (if not sooner)) so tetex-tex4ht will likely run into issues.

Comment 3 Deepak Bhole 2012-02-17 19:55:39 UTC
Also, the Req. was fixed but the BR still has java-1.6.0-openjdk.. can you please fix that as well?

Thanks!

Comment 4 Jindrich Novy 2012-02-18 12:01:58 UTC
Fixed as well, thanks for noticing!


Note You need to log in before you can comment on or make changes to this bug.